uuid: 1755e80e-4ec2-42af-9cfa-56711cbe64fb
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - shf
_core:
  default_config_hash: jXGNZZQkas9wdrAqdqEcGgORUZv6gmvfom2wUziSu6M
id: shf_help
theme: shf
region: help
weight: -5
provider: null
plugin: help_block
settings:
  id: help_block
  label: Aide
  label_display: '0'
  provider: help
visibility: {  }
